请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

悟1老固件老app已挂

 0
手机看帖 11 1013
上一次是8月份飞过,这次直接连接不上飞机了。app是ios 2.7.2,固件是15年初的版本。是不是要升级了?
评论
上传
你需要登录之后才能回帖    登录 | 注册
济阳特摄  Inspire 2认证用户 2017-10-6 2#
飞着好好的 就别动了,升级后问题多多
冬瑞  超级版主 2017-10-6 3#
楼主,您好,烦请将飞行器及APP都升级到最新版本。飞行器固件版本固件版本:V01.11.01.50,安卓APP是3.1.10,iOS版本是3.1.15
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
菠萝蜡笔  Inspire 1 V2.0认证用户 2017-10-6 4#
能不能升级就别升级了...
杨奇军  Inspire 2 L认证用户 2017-10-7 5#
打死都不要升
楼主  Mavic Pro认证用户 2017-10-7 6#
菠萝蜡笔悟12017-10-6 17:47
能不能升级就别升级了...
朋友们都没看清我帖子。我都没升级,是官方封了
楼主  Mavic Pro认证用户 2017-10-7 7#
济阳特摄悟22017-10-6 10:41
飞着好好的 就别动了,升级后问题多多
看我帖子了吗?没升级,是官方封了
济阳特摄  Inspire 2认证用户 2017-10-7 8#
Kite & WindMavic Pro2017-10-7 11:24
看我帖子了吗?没升级,是官方封了
解决办法暂时保密
Xacker  Spark认证用户 2017-10-24 9#
Kite & WindMavic Pro2017-10-7 11:24
看我帖子了吗?没升级,是官方封了
我有方法不用升固件,但不知道你的固件版本行不行。需要pm我
Xacker  Spark认证用户 2017-11-2 10#
怎么样,能飞了吗?
楼主  Mavic Pro认证用户 2017-11-2 11#
Xacker晓SPARK2017-11-2 16:30
怎么样,能飞了吗?
前两天在出差,还没试。谢谢朋友关心。
fans91221312  Inspire 1认证用户 2018-2-12 12#
Xacker晓SPARK2017-10-24 00:45
我有方法不用升固件,但不知道你的固件版本行不行。需要pm我
有没有悟的固件呀
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表